/* 249646 */

.t2461 .logo-container .agent-name h2,
.t2461 .logo-container .team-name h2 {
	color: #ffffff;
	font-size: 1.5em;
}

.t2461 .logo-nav-container {
	background: #e31c24;
}

.t2461 .logo-container .media--logo img {
	object-position: left;
}

@media only screen and ( min-width: 768px ) {

	.t2461 .logo-container .agent-name h2,
	.t2461 .logo-container .team-name h2 {
		color: transparent;
	}
	
	.t2461 .fixed-menu-container {
		background-color: #e31c24;
		background: url( '/hosted/websites/249646/banner.jpg' ) repeat-x;
		height: 204px;
	}

	.t2461 .logo-container .media--logo {
		max-width: unset;
		max-height: unset;
		width: 100%;
	}

	.t2461 .logo-nav-container {
		background: transparent;
	}

	.t2461 ul.menu-top-container > li > a {
		color: #ffffff;
	}

	.t2461 .main-menu {
		margin: 14em 1.625em 2.625em;
	}
}